# -*- coding: utf-8 -*-
# Generated by Django 1.11.6 on 2018-02-06 23:44
from __future__ import unicode_literals

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('offer', '0032_auto_20180206_0108'),
    ]

    operations = [
        migrations.AlterField(
            model_name='rangeseotext',
            name='seo_text',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='ranges', to='marketing.SEOText', verbose_name='SEO текст'),
        ),
    ]
